﻿body { background-color:white; font-family:Helvetica, Calibri, Arial, Tahoma, Verdana; 
	   font-size:17px; margin:0; width:100%; cursor:default; }
img { border:none; }

/* Página - background: url(PF_Fondo.png) repeat-y #FFF; */
#pagina { margin: 0 auto; width:100%; }

/* Encabezado */
#encabezado { width:100%; }
#imgLogo { float:left; margin:54px 0 0 150px; width:240px; height:87px;
           background:url(StarSL_logo.png); background-size:cover; }
#imgInfo { float:right; width:735px; height:207px; margin:0 131px 0 0;
           background:url(StarSL_rctn.png); background-size:cover; }
#imgInfo h1 { color:white; margin:30px 0 0 32px; font:bold 26px; text-align:left; }
#imgInfo h2 { color:white; margin:5px 0 0 32px; font:12px; font-weight:normal; text-align:left; }
#imgInfo h3 { color:white; margin:20px 0 0 32px; font-size:20px; font-weight:normal; font-style:italic; text-align:left; line-height:22px; }

/* Contenido */
#contenido { clear:both; width:100%; margin:50px 0 0 0; }
#contPag { margin:0 131px 0 131px; }

/* Pié Página - position:fixed; bottom:0px; */
#piePagina { width:100%; color:white; height:83px; font-size:17px; margin:50px 0 0 0; background:#CA0308; }
#tablaPP { width:90%; padding:15px 0px 0 100px; }
#tablaPP table { width:75%; border-collapse:collapse; }
.negrillas { font-weight:bold; }
.orillaSuperior { border-top:1px solid white; }
.fuente15 { font-size:15px; }
.subrayado { text-decoration:underline; cursor:pointer; }
.apuntador { cursor:pointer; }

/* cti */
.wdth15 { width:15px; }
.wdth22 { width:22px; }
.wdth35 { width:35px; }
.wdth50 { width:50px; }
.wdth65 { width:65px; }
.wdth72 { width:72px; }
.wdth100 { width:100px; }
.wdth125 { width:125px; }
.wdth125 { width:125px; }
.wdth160 { width:160px; }
.wdth175 { width:175px; }
.wdth190 { width:190px; }
.wdth220 { width:220px; }
.wdth345 { width:345px; }
.hght5 { height:5px }
.hght20 { height:20px }
.hght30 { height:30px }
.hght50 { height:50px }
.hght60 { height:60px }
.hght140 { height:140px }
.hght180 { height:180px }

.captura { font-size:17px; }
.captura14 { font-size:14px; }
.capturaM { font-size:17px; text-transform:uppercase; }
.derecha { text-align:right; }
.arriba { vertical-align:top !important; }
.abajo { vertical-align:bottom; }

/* Selecciona Marca 
#seleccionaMarca h1 { color:#EB1C23; font:bold 27px; margin:0; padding:0 0 0 5px; text-align:left; }
#seleccionaMarca h2 { color:#7C7C7C; font:17px; margin:-4px 0 0 0; padding:0 0 0 5px; text-align:left; }
#seleccionaMarca h3 { color:#777; font:bold 14px; text-align:center; margin:20px 0 10px 0; }
#seleccionaMarca h4 { color:#7C7C7C; font:14px; margin:0; }
#seleccionaMarca h4 span { color:#EB1C23; text-decoration:underline; }
#seleccionaMarca table tbody tr td img { margin:0 30px 0 0; cursor:pointer; }
.sangria { padding:0 50px 0 60px; }
.pdLft5 { padding-left:5px; } */
.botonEnviar { background:url('btnEnviar.png') no-repeat; cursor:pointer; }
/* Registra Ticket */
#registraTicket h1 { color:#CA0308; font-size:24px; margin:0; padding:0 0 0 5px; text-align:left; }
#registraTicket h2 { color:#7C7C7C; font-size:17px; margin:-4px 0 0 0; padding:0 0 0 5px; text-align:left; }
.botonValidar { background:url('btnValidar.png') no-repeat; cursor:pointer; }
/* Buscar Factura  */
#buscarFactura h1 { color:#CA0308; font-size:24px; margin:0; padding:0 0 0 5px; text-align:left; }
#buscarFactura h2 { color:#7C7C7C; font-size:17px; margin:-4px 0 0 0; padding:0 0 0 5px; text-align:left; }
.botonValidar { background:url('btnValidar.png') no-repeat; cursor:pointer; }

/* #registraTicket h5 { color:#7C7C7C; font-size:17px; margin:0; text-decoration:underline; cursor:pointer; } */
/* Registra Datos Facturación */
#registraDatosFactura h1 { color:#CA0308; font-size:24px; margin:0; padding:0 0 0 5px; text-align:left; }
#registraDatosFactura h2 { color:#7C7C7C; font-size:17px; margin:-4px 0 0 0; padding:0 0 0 5px; text-align:left; }
#registraDatosFactura h5 { color:#7C7C7C; font-size:17px; margin:0; text-decoration:underline; cursor:pointer; }
#registraDatosFactura table tr td { padding-top:8px; }
.botonDatos { background:url('btnDatos.png') no-repeat; cursor:pointer; }
.botonContinuar { background:url('btnContinuar.png') no-repeat; cursor:pointer; }
.btnSelNo { background-image:url(../../imagenes/selNo.png); width:97px; height:39px; cursor:pointer; border:none; }
.btnSelSi { background-image:url(../../imagenes/selSi.png); width:97px; height:39px; cursor:pointer; border:none; }
/* Validar Registros */
#validarRegistros h1 { color:#CA0308; font-size:24px; margin:0; padding:0 0 0 5px; text-align:left; }
#validarRegistros h2 { color:#7C7C7C; font-size:17px; margin:-4px 0 0 0; padding:0 0 0 5px; text-align:left; }
.fondoGris { background-color:#EEE; padding:20px 15px; }
.botonSolicitar { background:url('btnSolicitarFactura.png') no-repeat; cursor:pointer; }
/* Solicitud Enviada */
#solicitudEnviada table { width:100%; }
#solicitudEnviada h1 { color:#CA0308; font-size:25px; margin:0 0 10px 0; padding:0; }
#solicitudEnviada h2 { color:#7C7C7C; font-size:17px; margin:-4px 0 0 0; padding:0; }
#solicitudEnviada h3 { color:#6C6C6C; font-size:17px; margin:6px 0 8px 0; padding:0; }
#solicitudEnviada h4 { color:#7C7C7C; font-size:17px; font-weight:normal; margin:0; padding:0; text-align:left; }
.centro { text-align:center; }
.central { width:70%; }
.botonInicio { background:url('btnInicio.png') no-repeat; cursor:pointer; }

/* Ventanas mensaje */
.cerrar { float:right; color:#7C7C7C; margin:2px 7px 0 0; cursor:pointer; }
.titulo1 { float:left; color:#CA0308; font-size:27px; margin:30px 0 0 30px; }
.titulo2 { float:left; color:#CA0308; font-size:21px; margin:30px 0 0 30px; text-align:left; }
.titulo3 { float:left; color:#CA0308; font-size:21px; margin:10px 0 0 0; text-align:center; width:100%; }
.info1 { clear:both; float:left; color:#7C7C7C; font-size:19px; margin:10px 40px 10px 40px; }
.info2 { clear:both; float:left; color:#7C7C7C; font-size:15px; margin:10px 40px 10px 40px; text-align:left; }
.info3 { clear:both; float:left; color:#7C7C7C; font-size:15px; margin:10px 0 15px 0; text-align:center; width:100%; }

#vAvisoPrivacidad { background:rgba(255, 255, 255, 0.95); border:5px solid #CCC; }
.infoAP { clear:both; overflow:auto; height:400px; margin:0 0 0 25px; padding-right:17px; font-size:15px; text-align:justify; }
.infoLnk { color:#107bda; text-decoration:underline; }
ol.lista1 { counter-reset:list; }
ol.lista1 > li { list-style:none; }
ol.lista1 > li:before { content:counter(list, lower-alpha) ") "; counter-increment:list; }
ol.lista2 { counter-reset:none; }
ol.lista2 > li { list-style:none; counter-reset:none; }
ol.lista2 > li:before { content:counter(list, lower-alpha) ") "; counter-increment:list; }

#vMensajeContacto { background:rgba(255, 255, 255, 0.95); border:5px solid #CCC; }
.etiqueta1 { color:#CA0308; font:17px; }
.pdRght5 { padding-right:5px; }
#vRegistroContacto { background:rgba(255, 255, 255, 0.95); border:5px solid #CCC; }
